//-- 详细格式 mkList("歌曲路径","歌曲信息","间隔时间","是否加载列表留空为加载，不加载填f");
//-- 简单格式 kList("歌曲路径","歌曲信息","是否加载列表留空为加载，不加载填f");

mkList("http://www.plutus.com.cn/music/kiss.mp3","kiss");
mkList("http://www.bbsgood.com/upload/lzhd.mp3","两只蝴蝶");
mkList("http://218.65.74.218/club/forum/files/369.mp3","老鼠爱大米");
mkList("http://ftp.nxnews.net/music/20048270461481339.mp3","当你孤单你会想起谁");
mkList("http://61.131.50.38/www/upload/zydir/perryyang/z2004616_1774_3053.mp3","江南");
mkList("http://xieyang.com/music/dingxianghua.mp3","丁香花");
mkList("http://www.minethink.com/music/TakeMeToYourHeart.mp3","Take Me To Your Heart");
mkList("http://www.letusshow.com/singer/2002singer/song/johnny/cd3/gdbbp.mp3","孤单北半球");
mkList("http://down.baizhao.com/4005860/刘若英-后来.mp3","后来");
mkList("http://silab.zju.edu.cn/xierg/当爱在靠近.mp3","当爱在靠近");
mkList("http://www1.ukoo.net:82/fc/2005/02/200521620323072381.mp3","从开始到现在");
mkList("http://www.fymm.com/music/gdbl.mp3","孤单芭蕾");
mkList("http://61.128.248.243/Web/Students/mandy/music/hrhxn.mp3","忽然很想你");
mkList("http://www.shanghaitoday.com.cn/download/rbt-songs/盛夏的果实.mp3","盛夏的果实");
mkList("http://syzj.jm.e21.cn/wltd/mp3/36.mp3","感觉不到你");
mkList("http://www.e0745.com/test/music/user/mymusic/1111111.mp3","倩女幽魂");
mkList("http://www.lhzjw.com/yinyue/2.mp3","七里香");
mkList("http://61.185.238.196/wyg/zmxc1/pic/twq.mp3","太委屈");
mkList("http://www.loverstory.com/music/liuruoying1.mp3","很爱很爱你");
mkList("http://www.cs-covert.cn/mp3/1035649703.mp3","命中注定");
mkList("http://yuandi.com/bbs/mp3/04-11-12-03.mp3","爱情抗体");
mkList("http://www.yingshan.gov.cn/xxbbs/uploadfile/20041030212523222.mp3","杯水情歌");
mkList("http://www.qd.cttsd.com/jhs/_private/李圣杰-别说业难劾崮阄匏?mp3","别说我的眼泪你无所谓");
mkList("http://mp3.0935.com.cn/jcmusicwma/jcmusicjc_musicwma/jcmusickkevanwma/cc520/mp3/Zyh/11.Mp3","快乐崇拜");
mkList("http://www.snwh.gov.cn/music/liuxing/haibao/paihang/zhizi.mp3","橘子花开");
mkList("http://www.qq2009.com/music/wma/new/20041022195420_761.mp3","听说");
mkList("http://www.slwater.gov.cn/ziye/shuiwuzongyi/mp3/OurLove_FIR.mp3","我们的爱");
mkList("http://kcgg.hyedu.net/jyy_zl/hyjyenglish/FunTime/song/Proud_Of_You.mp3","Proud Of You");
mkList("http://ly0539.net/flash/lianai.mp3","Stop Stop Stop");
mkList("http://www.tyfo-2hand.com/down/mp3/yy.mp3","寓言");
mkList("http://www.ydgw.cn/first/play/mp3/hzcbdnh.mp3","挥着翅膀的女孩");
mkList("http://www.mgc.net.cn/misc/和未来有约正式版.mp3","和未来有约");
mkList("http://rain_zero.nease.net/music/music/byg.mp3","白月光");
mkList("http://www.xhgw.net/home/UploadFile/20044211871424986.mp3","不值得");
mkList("http://www.jt99.com/mp3/cyl/72b/11.mp3","骑士精神");
mkList("http://down.baizhao.com/156582/莫文蔚·03.电台情歌.mp3","电台情歌");
mkList("http://www.hpy8.com/upfile/mp3/200522456311573.mp3","断点");
mkList("http://music.yadoor.com/html_l12/jouv/e/5.mp3","7月7日晴");
mkList("http://inspiration.flash8.net/flowingice/music/shinian.mp3","十年");
mkList("http://flash.st86.com/new/0125/1/7.wma","六月的雨");
mkList("http://www.dadaleon.com/xjwq_fine.mp3","仙剑问情");
mkList("http://flash.st86.com/new/0125/1/3.wma","逍遥叹");
mkList("http://fjsm.net/two12/downloads/music/%BB%C6%D4%C4-%D5%DB%D7%D3%CF%B7.mp3","折子戏");
mkList("http://www.ydgw.cn/first/play/mp3/cxjd.mp3","痴心绝对");
mkList("http://www.lxwhps.com/music/ax.mp3","暗香");
mkList("http://www.famcvik.com/yao/ss.mp3","白色羽毛");
mkList("http://www.qq2009.com/music/wma/20041102001207.mp3","忘不了");
mkList("http://mp3.7765.com/jcmusicwma/jcmusicjc_musicwma/jcmusickkevanwma/cc520/mp3/Sam/Sam-03.Mp3","手放开");
mkList("http://www.u-skate.com/songs040501/gaibian426.mp3","改变");
mkList("http://bbs.nnbh.cn/upload_files/1089434931137.mp3","谈心");
mkList("http://www.21red.net/htm/music/musiclinlin/xbz.mp3","如果下辈子我还记得你");
mkList("http://www.citydriver.net/bbs/music/my2.mp3","你别怪我");
mkList("http://blue.needbuy.com/netfile/mywife.mp3","你是我老婆");
mkList("http://t2.tonepop.net/media/mp3/战神/让我爱你-周渝民%20徐熙媛.mp3","让我爱你");
mkList("http://music.9ii.com:331/she/1.mp3","候鸟");
mkList("http://www.yqlib.cn/ka/usr/lee/宁夏.mp3","宁夏");
mkList("http://www.letusshow.com/flower/huadejiasha.mp3","花的嫁纱");
mkList("http://www.21red.net/htm/music/musiclinlin/xbz.mp3","下辈子如果我还记");
mkList("http://www.loy.cn/gaoxiao/temp/国语对不起，不是你陈慧琳-不要说抱歉.mp3","不要说抱歉");
mkList("http://www.yc.jx.cn/ml.mp3","美丽的插曲");
mkList("http://www.qq2009.com/music/wma/200406270001.mp3","大风吹");
mkList("http://mov.love165.com/music/song/new01/chenhuilin/美丽的新娘(国).mp3","美丽的新娘");
mkList("http://www.sxtjtkd.com/bbs/uploadfile/2004491756637848.mp3","受了点伤");
mkList("http://www.zj108.com/zj108music/songs/huayu/dalu/woman/林宸希/不再问/01-不再问.MP3","不再问");
mkList("http://218.89.107.2:1579/myaic_data/wjup_file/xx/022005-2-16%2015-25-29.mp3","lydia");
mkList("http://down.baizhao.com/61853/王心凌-第一次爱的人.mp3","第一次爱的人");
mkList("http://www.hongyupo.com/upload/forum/200511600738.mp3","遗失的美好");
mkList("http://www.zjlxf.com/wav/0102.mp3","小微");
mkList("http://www.zjgdlxx.com/jsjy/12345/music/hou.mp3","暧昧");
mkList("http://218.91.207.151/yy/jjzf.mp3","街角的祝福");
mkList("http://www.heilong.net/down/pig.mp3","猪之歌");
mkList("http://www.afachina.com/images/tonghua.mp3","童话");
mkList("http://222.77.185.4/music/cnhttpcom/0416xu/05.mp3","狠狠爱");
mkList("http://down3.zol.com.cn/bbs/upload/2005/04_14/1113449676187.mp3","无限");
mkList("http://www.382.net/music/qnzl.mp3","千年之恋");
mkList("http://c.lstc.edu.cn:8888/kj/softengineer/mp3/new/一千年以后-林俊杰.mp3","一千年以后");
mkList("http://music.westcn.com/mp3/t/Twins/JianXiAiShen/twins_09.mp3","同样的两个梦");
mkList("http://www.chinacomic.org/upload/forum/200521170024.mp3","圣斗士");
mkList("http://211.100.16.144/mp3/waiting%20for%20you.mp3","Waiting For You");
mkList("http://dy.tfol.com/bbs/UploadFile/2005-2/2005224114718636.mp3","酸酸甜甜就是我");
mkList("http://202.103.49.156:8080/xybmtv/mp3/姜育恒/再回首.mp3","再回首");
mkList("http://flash.st86.com/new/0406/94/2.wma","2005月光闪耀");
mkList("http://flash.st86.com/new/0406/58/01.wma","寂寞我就跳");